.mw-material-list,
ul.mw-material {
    list-style: none;
    padding: 0;
    font-size: 20px;
}
.mw-material-list > li,
ul.mw-material > li {
    margin: 4px 0;
}

.mw-material-link,
a.mw-material:not(.button) {
    display: block;
    text-decoration: none;
    overflow: hidden;
    position: relative;
    width: max-content;
    outline: none;
}
.mw-material-link::after,
a.mw-material:not(.button)::after {
    content: ' ';
    display: block;
    width: 100%;
    border-bottom: 1px solid;
    transform: translateX(-100%);
    transition: all .3s;
}
.mw-material-link:hover::after,
a.mw-material:not(.button):hover::after {
    transform: translateX(0);
}

.mw-material-button,
a.mw-material.button,
input[type=button].mw-material,
.mw-material-button:focus:not(:hover),
a.mw-material.button:focus:not(:hover),
input[type=button].mw-material:focus:not(:hover),
button.mw-material,
button.mw-material:focus:not(:hover) {
    display: inline-block;
    background: none;
    border: 2px solid;
    border-radius: 3px !important;
    padding: 9px 15px;
    font-size: 18px;
    text-decoration: none;
}
.mw-material-button:hover,
a.mw-material.button:hover,
input[type=button].mw-material:hover,
button.mw-material:hover {
    background: solid;
}
.mw-material-button-minimal,
a.mw-material.button-minimal,
input[type=button].mw-material.button-minimal {
    border: none;
    border-radius: 0;
    border-bottom: 1px solid;
    padding: 2px 4px;
    margin: 0 2px;
}

.mw-material-select {
    border: none;
    font-size: 18px;
    position: relative;
    width: max-content;
}
.mw-material-select > span {
    padding: 4px 6px;
    padding-bottom: 2px;
    /*border-bottom: 1px solid;*/
    border-radius: 4px;
    box-shadow: 0 0 4px 0 #00000020 inset;
    display: block;
    box-sizing: border-box;
    cursor: pointer;
}
.mw-material-select > span * {
    pointer-events: none;
}
.mw-material-select > div {
    position: absolute;
    left: 0;
    top: 0;
    flex-direction: column;
    width: max-content;
    min-width: 100%;
    overflow: hidden;
    display: flex;
    height: 0;
    border-radius: 3px;
    box-shadow: 3px 3px 4px -4px black;
    z-index: 1;
    
    background-color: #ffffff80;
    backdrop-filter: blur(10px);
}
.mw-material-select.expanded > span {
    opacity: 0;
}
.mw-material-select.expanded > div {
    height: auto;
}
.mw-material-select > div > * {
    cursor: pointer;
    padding: 4px;
    flex: 1 1 0;
}

.mw-material-select > div > .selected {
    background-color: #416ba940;
    cursor: default;
}